Subject: bug#19983: 24.4; exit-emacs regression in 24.4?

From: Sam Halliday <[email-masked]>
Date: Sun, 08 Mar 2015 22:57:42 +0000

Hi Eli,

Eli Zaretskii <[email-masked]> writes:
>> Hmm. I might try setting up a disectian of the emacs commits
> Thanks, that will be useful indeed.

5f53d2441abf6eafe8e14f29d73e14afe8bec35f is the first bad commit
commit 5f53d2441abf6eafe8e14f29d73e14afe8bec35f
Author: HIROSHI OOTA <[email-masked]>
Date:   Wed Jan 25 13:35:05 2012 +0800

    * src/coding.c (encode_designation_at_bol): Change return value to EMACS_INT.

But this may be only an approximation, as there are a few commits where
it is not possible to compile emacs and in those cases I flagged them as
"good".

I hope that's useful!

-- 
Best regards,
Sam